FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 02-16-2010, 09:13 PM
Archive Administrator
 
Default linux-latest-2.6_24_multi.changes is NEW

linux-headers-2.6-486_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-headers-2.6-486_2.6.32+24_i386.deb
linux-headers-2.6-686-bigmem_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-headers-2.6-686-bigmem_2.6.32+24_i386.deb
linux-headers-2.6-686_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-headers-2.6-686_2.6.32+24_i386.deb
linux-headers-2.6-amd64_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-headers-2.6-amd64_2.6.32+24_i386.deb
(new) linux-headers-2.6-vserver-686-bigmem_2.6.32+24_i386.deb optional kernel
Header files for Linux 2.6-vserver-686-bigmem
This package depends on the architecture-specific header files for the
latest Linux kernel 2.6-vserver-686-bigmem.
(new) linux-headers-2.6-vserver-686_2.6.32+24_i386.deb optional kernel
Header files for Linux 2.6-vserver-686
This package depends on the architecture-specific header files for the
latest Linux kernel 2.6-vserver-686.
linux-image-2.6-486_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-image-2.6-486_2.6.32+24_i386.deb
linux-image-2.6-686-bigmem_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-image-2.6-686-bigmem_2.6.32+24_i386.deb
linux-image-2.6-686_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-image-2.6-686_2.6.32+24_i386.deb
linux-image-2.6-amd64_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-image-2.6-amd64_2.6.32+24_i386.deb
(new) linux-image-2.6-vserver-686-bigmem_2.6.32+24_i386.deb optional kernel
Linux 2.6 image on PCs with 4GB+ RAM, Linux-VServer support
This package depends on the latest binary image for Linux kernel 2.6 on
PCs with 4-64GB RAM, using PAE (Physical Address Extension) machines.
.
This kernel includes support for Linux-VServer virtualization.
.
This kernel also runs on a Xen hypervisor. It supports only unprivileged
(domU) operation.
(new) linux-image-2.6-vserver-686_2.6.32+24_i386.deb optional kernel
Linux 2.6 image on modern PCs, Linux-VServer support
This package depends on the latest binary image for Linux kernel 2.6 on
PCs with Intel Pentium Pro/II/III/4/4M/D/M, Xeon, Celeron, Core or Atom;
AMD K6, Geode LX/NX, Athlon (K7), Duron, Opteron, Sempron, Turion or
Phenom; Transmeta Efficeon; VIA C3 "Nehemiah" or C7 processors machines.
.
This kernel includes support for Linux-VServer virtualization.
linux-image-486_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-image-486_2.6.32+24_i386.deb
linux-image-686-bigmem_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-image-686-bigmem_2.6.32+24_i386.deb
linux-image-686_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-image-686_2.6.32+24_i386.deb
linux-image-amd64_2.6.32+24_i386.deb
to main/l/linux-latest-2.6/linux-image-amd64_2.6.32+24_i386.deb
(new) linux-image-vserver-686-bigmem_2.6.32+24_i386.deb optional kernel
Linux image on PCs with 4GB+ RAM, Linux-VServer support
This package depends on the latest binary image for Linux kernel on PCs
with 4-64GB RAM, using PAE (Physical Address Extension) machines.
.
This kernel includes support for Linux-VServer virtualization.
.
This kernel also runs on a Xen hypervisor. It supports only unprivileged
(domU) operation.
(new) linux-image-vserver-686_2.6.32+24_i386.deb optional kernel
Linux image on modern PCs, Linux-VServer support
This package depends on the latest binary image for Linux kernel on PCs
with Intel Pentium Pro/II/III/4/4M/D/M, Xeon, Celeron, Core or Atom; AMD
K6, Geode LX/NX, Athlon (K7), Duron, Opteron, Sempron, Turion or Phenom;
Transmeta Efficeon; VIA C3 "Nehemiah" or C7 processors machines.
.
This kernel includes support for Linux-VServer virtualization.
linux-latest-2.6_24.dsc
to main/l/linux-latest-2.6/linux-latest-2.6_24.dsc
linux-latest-2.6_24.tar.gz
to main/l/linux-latest-2.6/linux-latest-2.6_24.tar.gz
Changes: linux-latest-2.6 (24) unstable; urgency=low
.
* Update to 2.6.32-2.


Override entries for your package:
linux-headers-2.6-486_2.6.32+24_i386.deb - optional kernel
linux-headers-2.6-686-bigmem_2.6.32+24_i386.deb - optional kernel
linux-headers-2.6-686_2.6.32+24_i386.deb - optional kernel
linux-headers-2.6-amd64_2.6.32+24_i386.deb - optional kernel
linux-image-2.6-486_2.6.32+24_i386.deb - optional kernel
linux-image-2.6-686-bigmem_2.6.32+24_i386.deb - optional kernel
linux-image-2.6-686_2.6.32+24_i386.deb - optional kernel
linux-image-2.6-amd64_2.6.32+24_i386.deb - optional kernel
linux-image-486_2.6.32+24_i386.deb - optional kernel
linux-image-686-bigmem_2.6.32+24_i386.deb - optional kernel
linux-image-686_2.6.32+24_i386.deb - optional kernel
linux-image-amd64_2.6.32+24_i386.deb - optional kernel
linux-latest-2.6_24.dsc - source admin

Announcing to debian-devel-changes@lists.debian.org


Your package contains new components which requires manual editing of
the override file. It is ok otherwise, so please be patient. New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong. You'll get warnings above
if files already exist in other distributions.


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: E1NhVft-0002jI-7u@ries.debian.org">http://lists.debian.org/E1NhVft-0002jI-7u@ries.debian.org
 

Thread Tools




All times are GMT. The time now is 07:14 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org